REM CMDOW @ /HID
@ECHO OFF
CALL C:\LiveDigital\config.bat

IF EXIST C:\LiveDigital\timer.txt ( EXIT )

IF %var_chrome% GTR 0 (
	CALL C:\LiveDigital\startplayer-chrome.bat
) ELSE (
	CALL C:\LiveDigital\startplayer-firefox.bat	
)